This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 8347 - New flashy X11 installation program doesn't do all it should.
New flashy X11 installation program doesn't do all it should.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-10 15:36 EST by tommy.svensson
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 12:59:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tommy.svensson 2000-01-10 15:36:42 EST
The new flashy X11 based installation program is a step up in good
looks, and a step down in quality.

- Only root user is created even though I specify a non priviliged user.
- Even though I select to have other partitions booted by lilo only
  an entry for linux is made.
- None of the basic required packages are selected by default!!

Note You need to log in before you can comment on or make changes to this bug.